1 Reply Latest reply on Sep 20, 2007 4:24 AM by Tom Fennelly

    JAXBIntros, backwards-compatibility with 2.0.0

    Heiko Braun Master

      I did release the jaxb intros as beta1 at repository.jboss.com in order to be able to use it within jbossws. We do now have local test coverage for it and ship a DeploymentAspect that works with 2.0.1.
      This makes the patch procedure (ant patch-jbossws) obsolete.